[Unit]
Description=AGL DEMO HMI
After=dbus.service lightmediascanner.service rygel.service

[Service]
Type=idle
Environment=LD_PRELOAD=/usr/lib/libEGL.so
ExecStart=/usr/bin/qt5/qmlscene -I /opt/AGL/ALS2016/imports /opt/AGL/ALS2016/Rotated.qml

[Install]
WantedBy=default.target
